@media screen,projection{
/*main class */
hr, .noDisplay {display: none}
.editor-area hr{display: block}
a img {border: none}
a{color: white; }
.left{text-align: left; }
.right{text-align: right; }
.center{text-align: center; }
.justify{text-align: justify; }
.left-float{float: left; }
.right-float{float: right; }
.clear{clear: both; height: 0 !important; overflow: hidden; border: 0 !important; font-size: 0em; }
a:hover{text-decoration: none}
.accessibility-links{display: none}

body {margin: 0px; padding: 0px; background: url('http://s3b.estranky.cz/img/d/1000000120/bkg.jpg') #393939; text-align: center; font-family: Verdana; font-size: .7em; }

textarea {font-family:Verdana; font-size: 100%; } 

#whole-page{position: relative; width: 760px; margin: 0 auto; text-align: left; }

#body{ 
 background: #2E2E2E url('http://s3b.estranky.cz/img/d/1000000120/bodybkg.png') repeat-y;
}

#in-body{
 padding: 15px 0 0 0;
 background: transparent url('http://s3b.estranky.cz/img/d/1000000120/bgbody.jpg') 0px 6px no-repeat;
}

* html #in-body {
 height: 1%;
 background-position: 0px 4px;
}

/*header */

#header {
 height: 200px;
 margin-top: 89px;
}

#header .inner_frame{
 background: url(/img/ulogo.1.jpeg) no-repeat;
 height: 200px;
 width: 760px;
}

#header-decoration{
 position: absolute;
 width: 890px;
 height: 296px;
 left: -80px;
 top: -89px;
 background: url('http://s3b.estranky.cz/img/d/1000000120/header-decoration.png') no-repeat;
 _background: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='http://s3b.estranky.cz/img/d/1000000120/header-decoration.png');
}

#header h1{position: absolute; top: -60px; left: 40px; height: 38px; width: 700px; margin: 0; overflow: hidden; z-index: 9999; }
#header a{color: white; text-decoration: none; text-transform: uppercase; font-size: 27px; font-weight: normal; }

#nav-column{width: 142px; margin-top: 40px; float: right; margin-right: 25px}
* html #nav-column{ margin-right: 10px; }
#nav-column h2{ text-align: left; letter-spacing: -1px; margin: 0; background: #1e1e1e; overflow: hidden; color: #06e2e0; text-transform: uppercase; font-size: 18px; font-weight: normal; background: url(http://s3b.estranky.cz/img/d/1000000120/RIexm.png); padding: 10px; }
.column .section{margin-bottom: 30px;}

/*#nav-portrait, #folders-nav-decoration, #archive-decoration, #nav-decoration, #search-decoration, #links-decoration, #last-gal-decoration{display: block; position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%; }*/

#navigation{margin-bottom: 30px}
menu{margin: 0;_margin-top: 7px; padding: 0 !important; }
.section li, menu li{margin: 0px 0 0 0 !imrpotant; padding: 0; ; list-style: none; }
.section li a, menu a{display: block; margin: 0; padding:8px 0 8px 10px !important; background: url(http://s3b.estranky.cz/img/d/1000000120/rightItemBkg.jpg) repeat-x; /*color: white; */text-decoration: none}
.section li a:hover, menu a:hover{color: #feff00; }
.menutyp_first a{background-image: url(http://s3b.estranky.cz/img/d/1000000120/firstRightItemBkg.png) !important}
.section a:hovermenu a:hover{color: white !important;	}

/* portrait */
#portrait .inner_frame{padding-bottom: 10px; background: url(http://s3b.estranky.cz/img/d/1000000120/RIexm.png); text-align: center; }
/* links*/
.section ul{margin: -2px 0 0 0; padding: 0 !important}

#last-gallery .inner_frame{margin: 3px 0; text-align: center;}
#last-gallery a{ color: #feff00}

/*search*/
#search fieldset{margin: 5px 0 0; padding: 0; border: none; text-align: center;}

#search #key{width: 135px; background: #454545; border: solid 1px black; }
#search #sendsearch{ cursor: pointer; margin: 10px 0; background: #454545; border: solid 1px black; color: white; padding: 3px 5px; }

/*Calendar */
#calendar caption{display: none}
#calendar table{width: 100%;color: white}
#calendar thead, #archive-month, archive-nav-l a, archive-nav-l, archive-nav-r, archive-nav-r a{font-weight: bold;}
#calendar #archive-days th{padding: 5px 0}
#calendar td, #calendar th{font-size: .9em; _font-size: .6em; text-align: center}
#calendar tbody td{margin: 0 !important; width: 18px; height: 18px;} 
#archive-month td{height: auto !important; width: auto!important;}
#archive-month td *{ margin: 0 !important; font-size: .9em;}/* */
#calendar tbody .day_active{background: url(http://s3b.estranky.cz/img/d/1000000120/calendarItemBkg.png) 50% 0% no-repeat}

/* MAIN div */
#content{padding: 15px;width: 530px; overflow: hidden; line-height: 130%; color: white; }

#content .editor-area ul {margin: 0.5em 0.75em 0.5em 2em}

#content .editor-area p {line-height: 140%; margin: 0.4em 0; padding: 0.2em 0;}

#content .editor-area h2, #content .editor-area h3, #content .editor-area h4 {margin: 1em 0 0.3em 0; padding: 0.1em 0;}

#content .editor-area h2 {margin-top: 1.5em;}

#section_subsections {margin: 25px 0;}

/*navigation*/
#breadcrumb-nav{margin: 0 0 5px 30px; padding: 10px; color: #06e2e0; background: url(http://s3b.estranky.cz/img/d/1000000120/RIexm.png);}
#breadcrumb-nav a, #breadcrumb-nav span{color: #feff00 !important}
#breadcrumb-nav a:hover{color: white !important; text-decoration: underline}

#photos-list, .slidebar, #thumbnav, #mess-text, #section_subsections, #photos  .article .first, .under-article {width: 480px;  margin-left: 40px; padding-top: 5px; overflow: hidden;/* color: white*/}

#gallery h2, #gallery h3, #photos-title, #articles .section_sub_title{
margin: 9px 0 0 38px !important;color: #06e2e0 !important; text-transform: uppercase; font-family: Verdana; font-size: 1.1em; line-height: 200%;
}
#folders h2, #block-comments h3 {color: #06e2e0 !important; text-transform: uppercase; font-family: Verdana; font-size: 1.1em}
#slide, .article{ background: url(http://s3b.estranky.cz/img/d/1000000120/LIBkg.png) no-repeat ;}

#slide h2, #photos h2, #articles h2, .article h2, #photo-album h2{
 color: white; font-size: 1.3em;
}
#slide h2, #articles h2, #photo-album h2{
  margin-left: 40px;
  margin-bottom: 10px;
}
#slide h2 {display: block; padding-top: 15px;}

#photo-album #photos h2 { margin-left: 0px !important; margin-bottom: 25px; =margin: 15px 0 0 0;}

/* article + common style*/
#footer a, .under-article a, .folder .folder-info a{color: #06e2e0} 
archive-nav-l a, archive-nav-l, archive-nav-r, archive-nav-r a, .comment-headline span, .comment-headline b, #timenav a, #p_name, .article .date, .section_article span, .album h3 a {color: #feff00;}

.article .a-whole-article, .section_article span{font-weight: bold}
.editor-area a:hover, .article .under-article a:hover, .section_article h3 a:hover{text-decoration: underline}

.article .comment-img{width: 14px; height: 14px; background: url(http://s3b.estranky.cz/img/d/1000000120/comment.png) no-repeat; overflow: hidden; margin-right: -60px; _margin-right: 0}
.article .comment-img span{visibility: hidden;}
.art-delimit-wa, .art-delimit-gal, .art-delimit-sec {width: 3px; height: 10px; background: url(http://s3b.estranky.cz/img/d/1000000120/under-articleBkg.png) repeat-y; color: #ffff00}
.section_article h3{font-size: 1.1em}


#articles .item p.first{margin: 5px 0 0 38px; color: #feff00; }
.article .first{margin: 5px 0 0 40px; display:block;
margin:5px 0 0 40px;
padding:5px 0;}
.article div.first { margin-left: 0px; }

.section_article h3{margin: 0}
.section_article{margin-bottom: 10px}

/* comment*/
#block-comments {position: relative; width: 480px; margin: 10px 0 0 38px; padding-top: 25px; overflow:hidden; background: url(http://s3b.estranky.cz/img/d/1000000120/block-commentsBkg.png) no-repeat}
#block-comments fieldset{width: 100%; border: none; padding: 0}
#block-comments h2{margin: 0 !important}
#block-comments legend{display: none}
#block-comments dd{margin: 0 0 5px 3px}
#block-comments fieldset input, #block-comments fieldset textarea{width:460px; background: #454545; border: solid 1px black; padding: 0 5	px; color: white}
#validation {float:left; width:150px !important; margin-right: 20px}
#block-comments .submit{ width: 32px; height: 46px; background: url(http://s3b.estranky.cz/img/d/1000000120/OKBkg.png) no-repeat; border: 0; color: #06e2e0; font-size: 0px; margin: 0px 30px 0 350px; }
#block-comments .comment-headline h3{color: white !important; margin: 10px 0 0 0; text-transform: none !important}
.comment-text p{margin: 3px 0 5px 0}
/* photo */
#click{margin-left: 38px; text-align: center;}

.slidenav{clear: both; margin: 0 10px; text-align: center;}
.slidenav a{color: #feff00 !important; font-weight: bold}
.slidenav div{color: white}
.slidenav .back{float: left; margin-left: 60px;}
.slidenav .forward {float:right; margin-right: 60px}
#timenav{margin: 0 10px 20px 10px;  border-top: solid 1px #454545; text-align: center}

/* photogallery*/
.folder .photo-wrap{ margin-top: 10px; position: absolute; top: 20px; left: 15px;}
.folder { position: relative; margin-bottom: 10px; background: url(http://s3b.estranky.cz/img/d/1000000120/RIexm.png); padding: 5px 5px 0px 5px;}
/* fotogal */#gallery .folder h3,/* archiv */.folder h3{ border-bottom: 0; font-size: 1.2em !important;text-transform: none !important;}
.folder h3 a{color: #feff00 !important;}
.folder .folder-info{ min-height: 130px; _height: 130px; margin-left: 110px; color: #06e2e0;margin-top:20px;}
.folder .folder-info span{color: white}

/*
.folder .photo-wrap {position: absolute; top: 35px; left: 10px; _left: -100px;  width: 90px; padding: 0; margin: 0; background: none !important; text-align: center}
*/


/* pictures*/
#mess-text, #block-comments{clear: both}
/*folders*/
.album{ float: left; width: 200px; padding-left: 40px; background: url(http://s3b.estranky.cz/img/d/1000000120/slozka.gif) no-repeat 10px 5px; overflow: hidden;}
.album h3 {margin: 0; font-size: 1.2em; height: 1.5em; overflow: hidden; line-height: 160%; }
.album div{color: #666666; margin-bottom: 10px}

/* advertisment */
/*
#mess-ahead{margin-left: 82px; overflow: hidden; width: 750px}
.mess-title{color: #FEFF00; font-weight: bold;}
#sky-scraper-block {position: absolute; top: 150px; right: -80px; _right: -100px; z-index:10;}
#body .message{margin-bottom: 10px; }
*/

/* footer */
#footer{width: 819px; position: relative; left: -4px; overflow: hidden; background: url(http://s3b.estranky.cz/img/d/1000000120/footer.png) no-repeat; _background: none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src='http://s3b.estranky.cz/img/d/1000000120/footer.png'); _position: relative; _margin-top: -2px;}
#footer .inner_frame{padding:85px 0pt 50px 15px; color: white;}
#footer p{margin: 0; }


/*** Fix package
 *****************************************************************************/

#thumbnav, #photos, #preview-folder { 
 overflow: hidden;
}

#photos .photo-wrap, #preview-folder .box, #thumbnav .box{
 background-color: #1E1E1E;
 float: left;
 width: 90px;
 height: 90px;
 margin: 1px 1px;
 _width: 92px;
 _height: 92px;
}

#thumbnav .box{
 margin: 1px 1px;
}

#photos .photo-wrap div, #preview-folder .box div, #thumbnav .box div{
 height: 90px;
 width: 90px;
 text-align: center;
 _height: 92px;
 _width: 92px;
 display: table;
 =position: relative;
 overflow: hidden;
}

#thumbnav .box div a, #photos .photo-wrap div a, #preview-folder .box div a {
 =margin: 2px 0px 0px 0px;
 height: 100%;
 =height: auto;
 background-image: none;
 border: 0px solid #f7b1a5;
 =position: absolute;
 =top: 50%;
 =left: 50%;
 display: table-cell;
 vertical-align: middle;
}

#thumbnav .box div a, #photos .photo-wrap div a, #preview-folder .box div a { 
 =border: none;
}

#thumbnav .box div a img, #photos .photo-wrap div a img, #preview-folder .box div a img {
 =position: relative; 
 =top: -50%;
 =left: -50%;
 border: 0px solid #FFF;
}

/******************end of preview*****************/

#thumbnav .wrap { display: block; padding: 4px 0px 4px 0px; _padding-left: 0px;}

#photo-album { overflow: hidden; width: 95%;}
.editor-area , #folders, #photos{ padding: 0px 0px 0px 40px; }

#folders {margin-top: 15px;}
.list-of-pages {
	text-align: center;
	position: relative;
	display: block;
	width: 100%;
}
.list-of-pages .previous {
	position: absolute;
	left: 15px;
	top: 0px;
}
.list-of-pages .next {
	position: absolute;
	right: 15px;
	top: 0px;
}
.list-of-pages a {
}
.list-of-pages .numbers {
	display: block;
	margin: 0px auto;
	width: 200px;
}
#last-photo, #mail-list, #language{text-align: center;}
#languages a{ margin: 2px 4px;}

.level1{ margin-left: 1em; }
.level2{ margin-left: 2em; }
.level3{ margin-left: 3em; }
.level4{ margin-left: 4em; }
.level5{ margin-left: 5em; }
.level6{ margin-left: 6em; }
.level7{ margin-left: 7em; }
.level8{ margin-left: 8em; }
.level9{ margin-left: 9em; }

menu li.submenu-over { position: relative !important; z-index: 9999;}

menu li a{padding: 1px; }

* html menu li a, * html menu li, * html .submenu li, * html .submenu a {padding: 1px;  border: 1px solid #2E2E2E;}

menu li ul.submenu{ display: none; }
menu li.submenu-over ul.click, menu li.submenu-over ul, menu li:hover ul.onmouse{ display: block; }
menu li ul.classic{ display: block; }

menu li.submenu-over ul.onmouse, menu li:hover ul.onmouse{
 position: absolute;
 left: -122px;
 top: 0px;
 width: 130px;
}

menu li.submenu-over * { margin: 0px; padding: 0px;}

menu li.submenu-over ul.onmouse li, menu li:hover ul.onmouse li{
 background: #2E2E2E;
 border: 1px solid #2E2E2E;
}

.article h2 {padding-top: 13px;}
#photo-album {margin-top: 15px;}
#articles { padding: 5px 0px;}

#mail-list-key {background: #454545; border: 1px solid #000; width: 133px;}
#send-mail-list {cursor: pointer; padding: 2px 5px; background: #454545; border: 1px solid #000; color: #fff; margin:10px 0;}

/* title aligment */
h1.head-left {
  text-align: left;
}
h1.head-center {
  text-align: center;
}
h1.head-right {
  text-align: right;
}

#ajax-container_preview{
 z-index: 999999;
}


#stats .inner_frame td, #stats .inner_frame th { text-align: left; padding: 5px; color: #fff; font-size: 11px;}
#stats .inner_frame table:after { content: "."; line-height: 0px; height: 0px;clear: both;visibility: hidden;}
 #calendar th, #calendar td {padding: 1px; color: #fff; font-size: 11px;}
#own-code-nav, #contact-nav {color: #fff;}

.article h2 span.span-a-title , .article .date{margin-left: 40px; display: block;}
#articles .article .date {margin-left: 0px;}

#archive, #rss-channels{padding-left: 40px;}
#archive h2, #rss-channels h2{color: #06E2E0; font-size:18px; }

#c_validation { width: 200px !important; }
#c_validation_img {display: block; margin-top: 10px;}

.message {	clear: both; margin-bottom: 5px; text-align: center; color: black; }
.message .inner_frame { padding: 5px; text-align: center; }
.adv-title { width: 100%; margin-left: 5px; }
.message img { display: block; border: none; margin: 0 auto; }

#mess-ahead , #mess-skyscraper , #mess-rectangle {	padding-top: 5px; text-align: left; color: #555; }
#mess-ahead { display: block; text-align: center; margin-bottom: 2px; color: #fff; }
#mess-ahead .adv-title { display: block; width: 755px; _width: 760px; margin: 0 auto;  text-align: left; }
#mess-ahead .adv-title , #mess-ahead .inner_frame { position: relative; }
#mess-ahead .inner_frame a { display: block; width: 755px; _width: 760px; margin: 0 auto; }

#sky-scraper-block { position: absolute; left: 0; z-index: 0; width: 100%; text-align: center; }
#mess-skyscraper , #mess-rectangle { position: relative; right: -455px; width: 130px; margin: 5px auto; }
#mess-skyscraper { margin-top: 20px; _margin-top: 18px; }
#sky-scraper-block .message { width: 130px; }

.column .inner_frame { overflow: hidden; width: 150px; }

#in-document { position: relative; }

#calendar .inner_frame, #stats .inner_frame, #search .inner_frame, #mail-list .inner_frame, #contact-nav .inner_frame, #last-photo .inner_frame, #languages .inner_frame {
background: url(http://s3b.estranky.cz/img/d/1000000120/rightItemBkg.jpg) repeat-x;
padding: 10px 0px;
}
#contact-nav .inner_frame, #languages .inner_frame {
padding: 10px;
}
#stats .inner_frame {text-align: left; color: #fff; padding-left:5px;}
#contact-nav .inner_frame {padding: 0px; }
#contact-nav address{ padding: 10px; }

.article { margin-bottom: 20px; }

#photo-album h2 {
 background: url(http://s3b.estranky.cz/img/d/1000000120/LIBkg.png) no-repeat ;
 margin: 0px;
padding:15px 0 6px 40px;
 display: block;
}
#contact-nav a { text-decoration: underline; }
.own-code-nav { color: #fff !important; }

.comment-answer p, .comment-answer { text-decoration: underline; text-align: right; }

#breadcrumb-nav a { color: #FF01FF !important; }

#block-comments h2 {}

h1 a, h2 a, h3 a { text-decoration: none; }

#timenav, .slidenav { padding: 10px 5px; display: block; background: url(http://s3b.estranky.cz/img/d/1000000120/RIexm.png); }

#thumbnav { padding: 10px 0px; }

#calendar a { text-decoration: none; }

/*******************************************************************************/


}
@media print{
.message, .accessibility-links, #search, form, #calendar, #slidenav, #timenav{display: none}
.photo-wrap, #thumbnav .box{width: 100px; height: 100px; float: left}
h2#comments, .slidenav{clear: both}
}
/******************************************************************************/
/*----------------------------------------------------------Navigation bar style----------------------------------------------------------*/
@media screen,projection{

}